[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.ItemHeight

ItemHeight - the height of the individual Items

## Declaration

Source position: stdctrls.pp line 575

`public property TCustomListBox.ItemHeight: Integer read GetItemHeight write SetItemHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .